/* CSS Document */
@import url("font.css");
@import url("margin.css");
@import url("lightbox.css");

* {
  margin: 0;
  padding: 0;
}

body {
	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 1.8em;
	color: #333;
	/*text-align: center;*/
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
}

a:link, a:visited, a:active {
	color: #666;
	text-decoration: none;
	overflow:hidden;
}
a:hover {
	text-decoration: underline;
	overflow:hidden;
}

body,div,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,form {
	margin: 0px;
	padding: 0px;
}

img {
  border: none;
}
.clear {
	clear: both;
}

#wrapper {
	display: block;
	width: 100%;
}
.top-bg {
	background-image: url(../img/top/top-bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.page-bg {
	background-image: url(../img/common/head-bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
/** ««@Header@«« **/
#header {
	display: block;
	margin: 0px auto;
	padding: 0px;
	height: 55px;
	width: 1005px;
}
#header h1 a {
	background-image: url(../img/common/head-logo.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 55px;
	width: 158px;
}
#header p {
	text-align: right;
	display: block;
	margin: 30px 5px 0 0;
	padding: 0px;
	float: right;
}

/* top-header */
#top-img {
	display: block;
	margin: 0px auto;
	padding: 0px;
	height: 277px;
	width: 1015px;
}

/* page-header */
#head-img {
	display: block;
	margin: 0px auto;
	padding: 0px;
	height: 139px;
	width: 1015px;
}

/* Rec */
#contents {
	display: block;
	margin: 20px auto;
	padding: 0px;
	width: 1005px;
}

#main {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 730px;
}
.section {
	width: 698px;
	margin: 0 auto 30px;
	_zoom: 1;
	overflow: hidden;
}

#main h2 { margin-bottom: 25px; }
#main h3 { margin-bottom: 20px; }
#main h3.mn { margin-bottom: 0; }
#main h3.mb-30 { margin-bottom: 30px; }

#main p { margin-bottom: 20px; }
#main p.mb-50 { margin-bottom: 50px; }

#breadcrumbs {
	display: block;
	margin: 0 0 20px 0;
	padding: 0px;
	width: 730px;
}
#breadcrumbs ul {
	list-style-type: none;
}
#breadcrumbs li {
	text-align: left;
	margin: 0px;
	padding: 0px;
	float: left;
}
#breadcrumbs li a {
	text-decoration: underline;
	background-image: url(../img/common/pt-pan.png);
	background-repeat: no-repeat;
	background-position: right center;
	text-align: left;
	margin: 0 10px 0 0;
	padding: 0 12px 0 0;
	float: left;
}
#breadcrumbs li a:hover {
	text-decoration: none;
}

/* Sidebar */
#side {
	display: block;
	margin: 0px;
	padding: 0px;
	float: right;
	width: 252px;
}

#side-navigation {
	display: block;
	margin: 0 0 20px 0;
	padding: 0px;
	width: 252px;
}
#side-navigation h3 {
	background-image: url(../img/common/navigation-title.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 66px;
	width: 252px;
}
#side-navigation ul {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 737px;
	width: 252px;
	list-style-type: none;
}
#side-navigation li a {
	background-image: url(../img/common/navigation.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 67px;
	width: 252px;
}
.navi01 a {
	background-position: 0px 0px;
}
.navi01 a:hover {
	background-position: -252px 0px;
}
.navi02 a {
	background-position: 0px -67px;
}
.navi02 a:hover {
	background-position: -252px -67px;
}
.navi03 a {
	background-position: 0px -134px;
}
.navi03 a:hover {
	background-position: -252px -134px;
}
.navi04 a {
	background-position: 0px -201px;
}
.navi04 a:hover {
	background-position: -252px -201px;
}
.navi05 a {
	background-position: 0px -268px;
}
.navi05 a:hover {
	background-position: -252px -268px;
}
.navi06 a {
	background-position: 0px -335px;
}
.navi06 a:hover {
	background-position: -252px -335px;
}
.navi07 a {
	background-position: 0px -402px;
}
.navi07 a:hover {
	background-position: -252px -402px;
}
.navi08 a {
	background-position: 0px -469px;
}
.navi08 a:hover {
	background-position: -252px -469px;
}
.navi09 a {
	background-position: 0px -536px;
}
.navi09 a:hover {
	background-position: -252px -536px;
}

.navi10 a {
	background-position: 0px -603px;
}
.navi10 a:hover {
	background-position: -252px -603px;
}

.navi11 a {
	background-position: 0px -670px;
}
.navi11 a:hover {
	background-position: -252px -670px;
}

#bts-irie a {
	background-image: url(../img/common/bt_order_s1.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 583px;
	width: 252px;
}
#bts-irie a:hover {
	background-image: url(../img/common/bt_order_s2.jpg);
}

/* ’θ¦oi[ */

#bn-irie a {
	background-image: url(../img/common/bn-official_s1.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	margin: 20px auto;
	padding: 0px;
	height: 149px;
	width: 1005px;
}
#bn-irie a:hover {
	background-image: url(../img/common/bn-official_s2.jpg);
}

/* Footer */
#foot-navi {
	display: block;
	margin: 20px auto;
	padding: 0px;
	height: 29px;
	width: 1015px;
}
#foot-navi ul {
	list-style-type: none;
}
#foot-navi li {
	display: inline;
}
#foot-navi li a {
	background-image: url(../img/common/foot-navigation.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 29px;
}
.fnavi01 a {
	background-position: 0px 0px;
	height: 29px;
	width: 325px;
}
.fnavi01 a:hover {
	background-position: 0px -29px;
}
.fnavi02 a {
	background-position: -325px 0px;
	height: 29px;
	width: 207px;
}
.fnavi02 a:hover {
	background-position: -325px -29px;
}
.fnavi03 a {
	background-position: -532px 0px;
	height: 29px;
	width: 127px;
}
.fnavi03 a:hover {
	background-position: -532px -29px;
}
.fnavi04 a {
	background-position: -659px 0px;
	height: 29px;
	width: 155px;
}
.fnavi04 a:hover {
	background-position: -659px -29px;
}
.fnavi05 a {
	background-position: -814px 0px;
	height: 29px;
	width: 201px;
}
.fnavi05 a:hover {
	background-position: -814px -29px;
}

#footer {
	display: block;
	margin: 0px auto 10px;
	padding: 0px;
	width: 1005px;
}
.go-irie a {
	background-image: url(../img/common/bn-irie-chaen.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	margin: 0 20px 0 0;
	padding: 0px;
	float: left;
	height: 40px;
	width: 218px;
}
.go-sawa a {
	background-image: url(../img/common/bn-sawa.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	margin: 8px 0;
	padding: 0px;
	float: left;
	height: 30px;
	width: 137px;
}
.copyright {
	font-family: Arial;
	color: #030;
	text-align: right;
	margin: 15px 0;
	padding: 0px;
	float: right;
	width: 500px;
}
.copyright a {
	color: #030;
	text-decoration: none;
	overflow:hidden;
}
.copyright a:hover {
	text-decoration: underline;
	overflow: hidden;
}